$kind: http-request
url: "{{mosliveapp}}signup"
method: POST
body:
  type: formdata
  content:
    - type: text
      key: first_name
      value: Aria
    - type: text
      key: last_name
      value: Migisa
    - type: text
      key: gender
      value: Femal
    - type: text
      key: password
      value: platin65
    - type: text
      key: password_confirmation
      value: platin65
    - type: text
      key: account_type
      value: Patient
      description: Client/Healthy Worker
    - type: text
      key: country_id
      value: "1"
    - type: text
      key: dob
      value: 1994-03-04
    - type: text
      key: display_name
      value: bucky
    - type: text
      key: email
      value: noreply@Kbcentury.com
    - type: text
      key: phone_no
      value: "0773860815"
    - type: text
      key: device_token
      value: d0Lk1OBMSKCnOH9hi5G7pI:APA91bESEXnHf77s-E_eIkDzCgO_cUtN4HNh_La0TsIc4nU_u15tqUc6PZd9d31EthFO9S3peSsr7KnDJ3n95Npl03s3utUuoj3DwZp2iqXrhnBrECMQUi8
    - type: text
      key: facility_id
      value: "1"
auth:
  type: bearer
  credentials:
    token: "{{app_token}}"
order: 1000
